codeigniter版本适用的服务器环境测试

/文 ,创作于2019-11-18 15:22:27
摘要:正好有时间,测试一下各服务器环境下的不同CI版本的适用情况。从目前的情况来看,除了在php5.2版本,CI3.x出了语法...
 
正好有时间,测试一下各服务器环境下的不同CI版本的适用情况。从目前的情况来看,除了在php5.2版本,CI3.x出了语法外,其他的服务器环境基本上都是一致通过的。这只是简单的启动测试。在开发过程中不知道会不会也有不同。暂观。
Codeigniter2.2.6:
Apache/Nginx+php5.2.17,OK
Apache/Nginx+php5.3.29,OK
Apache/Nginx+php5.4.45,OK
Apache+php5.5.38,OK
Apache/Nginx+php5.6.27,OK
Apache/Nginx+php7.0.12,OK
Apache/Nginx+php7.1.13,OK
Apache/Nginx+php7.2.10,OK
Codeigniter3.1.11:
Apache/Nginx+php5.2.17,Parse Error
Apache/Nginx+php5.3.29,OK
Apache/Nginx+php5.4.45,OK
Apache+php5.5.38,OK
Apache/Nginx+php5.6.27,OK
Apache/Nginx+php7.0.12,OK
Apache/Nginx+php7.1.13,OK
Apache/Nginx+php7.2.10,OK
本篇文章内容属作者原创信息,如若转载,谢谢,请注明出处:http://eedev.net/article-view-224.html
 
分类标签:
编程开发 php web 
 
浏览:0次, 评论:0次
 
参加讨论
后参与讨论
提交评论
没有相关数据或者数据记录已被清除。
 
编码就像写剧本。
共有160篇文章,241728次浏览,44次评论
 
最近文章
 
 
该作者被点赞过的文章 LIKED
 
该作者的热门文章 TOP HOT
一维格 2015-05-11 11:56:18
一维格 2016-03-28 16:33:02
 
大家都在看 VIEW
 
热点标签 TAGS
 
db error!